@media screen and (min-device-width: 1600px) {
	.content-wrapper {padding: 0;} 
}
/*@media screen and (device-width: 1280px) {
	div {width: 1100px;}
}*/
@media screen and (device-width: 1024px) {
	body { width: 100%; }
}
@media screen and (max-device-width: 768px) {
	body { width: 100%; }
}

@media print {
	.noprint {
		display: none !important;
		height: 0 !important;
	}
}

 html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.3em;
	 width: 100%;
}


 body {
	overflow: auto;
}



div.arrow { background:transparent url(../img/arrows.png) no-repeat scroll 0 -16px; width:16px; height:16px; display:block;}


/* table orders */


a.gridheader:hover,a.gridheader:link,a.gridheader:visited,a.gridheader:active{
	text-decoration: underline;
	color: black;
	font-weight:normal;
	font-size:10pt;
}
a.gridheader:hover{text-decoration:none;}

table.grid{
	border-collapse: collapse;
	margin-top: 10px;
}

table.grid td{
	padding: 3px 5px;
/*	padding-right: 12px!important; */
}

tbody.gridline tr, tr.gridline1{
	background: #FFFFFF;
}
tbody.gridline tr, tr.gridline{
	background: #fafae7;
}
tr.gridline a{
	text-decoration:none;
	color: #000000!important;
	display: block;
}
tr.gridline1 a{
	text-decoration:none;
	color: #000000!important;
	display: block;
}
tr.gridsheader td a, a.normal, tr.gridline a.normal, tr.gridline1 a.normal, td.normal a{
	text-decoration: underline;
	display: inline;
	color: #597380!important;
}
tr.gridline:hover, tr.gridline1:hover {background: #f5f0bb;}
tr.gridsheader td.number, tr.gridline td.number, tr.gridline1 td.number {width: 25px;}
tr.gridsheader td.name, tr.gridline td.name, tr.gridline1 td.name {}
tr.gridsheader td.date, tr.gridline td.date, tr.gridline1 td.date {width: 25%;}
tr.gridsheader td.phone, tr.gridline td.phone, tr.gridline1 td.phone {width: 25%;}
tr.gridsheader td{
	padding: 4px 5px!important;
/*	padding-right: 12px!important;*/
	border: 0 solid #999999;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-color: #EEEEEE;
	text-align: center;
}
.gridsheader_simple td{
	padding-top: 12px!important;
	font-weight: bold;
}
tr.gridsfooter td{
	border: 0 solid #999999;
	border-top: 1px #CCCCCC;
}
tr.gridsheader{
	/*background: white url(../img/simplelist-background-gradient-gray.gif) repeat-x bottom;*/
	background: rgb(228,233,243);
	background: linear-gradient(0deg, rgba(228,233,243,1) 0%, rgba(228,233,243,1) 19%, rgba(255,255,255,1) 100%);
}
/*
tr.gridline1 td{
	background-color:white;
	border: solid 0 #56AFD6;
	border-right-width: 1px;
}
tr.gridline td{
	background-color:#eee;
	border: solid 0 #56AFD6;
	border-right-width: 1px;
}
*/
tr.gridline_outofstock a{
	color: red!important;
}
.cell_configs{
	padding: 0!important;
	font-size:8pt;
	border: solid 1px #56AFD6 !important;
}
.cell_configs td{
	border: 0!important;
}
.endgrid{
	border-width: 0 !important;
}
a.gridheader:hover,a.gridheader:link,a.gridheader:visited,a.gridheader:active{
	text-decoration: underline;
	color: black;
	font-weight:normal;
	font-size:12pt;
}
a.gridheader:hover{text-decoration:none;}


.addbutton {
	text-align: center;
	vertical-align:middle;
	font-size: 17px;
	width: 160px;
	border: 1px solid #000;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	cursor: pointer;
	margin: 2px 0 0 0;
	color: #000;
	padding: 0;
	background-color:#fafae7;
}

.addbutton:hover {
	color: #000000;
	background-color: rgb(221, 221, 221);
	border-color: #000000;
}
.addbutton:active {
	color: #fff;
	background-color: rgb(221, 221, 221) !important;
	border-color: #000000 !important;
}

.addbutton:focus {
	box-shadow: 0 0 0 0.1rem rgba(221, 221, 221, .5);
}

.border_closer a {
	text-decoration: none;
	display: inline-block;
	vertical-align: baseline;
	line-height: .95;
}
.dotted {
	border-bottom: 1px dotted;
	text-decoration: none;
}

.rightAlign {
	text-align: right !important;
}

.leftAlign {
	text-align: left !important;
}

.centerAlign {
	text-align: center !important;
}


/* PAGINATION */
.pagination{
    margin: 20px 0;
    padding:0;
	display: block;
}
.pagination li{
    display: inline;
    padding: 6px 10px 6px 10px;
    border: 1px solid #ddd;
    margin-right: -1px;
    font: 13px/20px Arial, Helvetica, sans-serif;
    background: #FFFFFF;
}
.pagination li a{
    text-decoration:none;
    color: rgb(89, 141, 235);
}
.pagination li.first {
    border-radius: 5px 0 0 5px;
}
.pagination li.last {
    border-radius: 0 5px 5px 0;
}
.pagination li:hover{
    background: #EEE;
}

.pagination li.current {
    background: #89B3CC;
    border: 1px solid #89B3CC;
    color: #FFFFFF;
}


/*
������ ��� �������������
*/
.mainbody {
	padding: 15px;
	margin-top: 95px;
	margin-bottom: 10px;
	height: calc(100% - 120px);
	--main-div-height: calc(100% - 120px);
}

h3 {
    display: block;
    font-size: 1.2em;
    margin: 0;
    font-weight: bold;
}

.tablepadding {
	padding: 5px;
}



/*Borders*/
.borderleft {
	border-left: 1px solid black !important;
}

.borderright {
	border-right: 1px solid black !important;
}

.bordertop {
	border-top: 1px solid black !important;
}

.borderbottom {
	border-bottom: 1px solid black !important;
}

.borderaround {
	border-left: 1px solid black !important;
	border-right: 1px solid black !important;
	border-top: 1px solid black !important;
	border-bottom: 1px solid black !important;
}

/* errors */
.errorinput {
	border: 1px solid red !important;
}

/* error text */
.errortext {
	color: red;
	margin-bottom: 15px;
}

.errort {
	color: red;
}

/* success text */
.successtext {
	color: green;
	margin-bottom: 15px;
}


/*   */

input {
	font-size: 1em;
}

textarea {
	font-size: 1em;
}

input[type="submit"] {
}
textarea {
}


#formaddcpexp input[type="text"],#formaddcpexp input[type="date"], #formaddcpexp select {
	width: 100%;
}
#addtrip input[type="text"],#addtrip input[type="date"], #addtrip select {
	width: 100%;
}

button {
	font-size: 1em;
	cursor: pointer;
}

select, button{
	font-size: 1em;
}

/*top menu*/
#TabbarTop {
 background: white;
}

#TabbarTop td{
 height: 28px;
 padding: 0 8px 3px 8px;
 vertical-align: middle;
}
#TabbarTop td div{
 padding: 3px 8px;
 height:28px;
}
#TabbarTop td{
 padding-bottom: 0;
}
#TabbarTop td a{
 font-size: 1.2em;
 color: black!important;
 text-decoration: none!important;
}
#TabbarTop div a{
 white-space: nowrap;
 font-size: 1.2em;
 color: black!important;
 text-decoration: none!important;
}

#TabbarTop td div.sc_rnd_current a{
 font-weight: bold;
}

#TabbarTop div.none {
 background: white;
}



#ToolbarIn, #TabbarTop td .sc_rnd_current {
	background: #DDDDDD;
}
#ToolbarIn td{
 	padding: 4px 8px;
	height: 38px;
}
#ToolbarIn td div{
 padding: 3px 8px;
}
#ToolbarIn td.current div{
 background: white;
}
#ToolbarIn td.current a{
 color: black!important;
 text-decoration: none!important;
}
#ToolbarIn a{
 font-size: 1.2em;
 color: black!important;
 text-decoration: none!important;
} 
#ToolbarIn a.Button{
 font-size: 1.1em!important;
 color: black!important;
 text-decoration: none!important;
 margin: 0!important;
}
#Toolbar{
 background: none;
}
#Toolbarhr {
	border-bottom: 1px solid #DDDDDD;
}




/* Tasks */
#taskslist .btn {
	cursor: pointer; color: green;
}

.taskshiplist td{
	padding: 3px 5px;

}

#taskslist .shund{
	text-decoration: underline;
}


@media screen and (max-device-width: 1025px) {
    body {
		font-size: 130%;
    }
	#taskslist .btn {
		font-size: 120%;
	}
}

@media screen and (max-device-width: 769px) {
    body {
		font-size: 1.3em;
    }
	.mainbody {
		margin-top: 105px;
		height: calc(100% - 145px);
	}
	#taskslist {
		font-size: 1em;
	}
}

@media screen and (max-device-width: 736px) {
    body {
		font-size: 1.1em;
    }
	.mainbody {
		margin-top: 105px;
		height: calc(100% - 145px);
	}
	#taskslist {
		font-size: 1.5em;
	}
}


/* bookkeeping */
#bk {
	width: 100%;
	height: 100%;
}

.bk_menu {
	top: 0;
	left: 0;
	height: 100%;
	color: #000;
	background: #eee;
	z-index: 800;
}
.bk_menu ul{
	padding: 0;
	margin-left: 0;
	list-style-type: none;
}
.bk_menu li{
    padding: 7px 8px;
	vertical-align: middle;
	font-size: 1.1em;

}

.bk_menu a{
    color: #000;
	text-decoration: none;
}


.bk_menu .current {
	background: #ddd;
}

.bk_content {
/*	margin-left: 201px; */
	padding-left: 10px;
	position: fixed;
	top: 110px;
	width: calc(100% - 40px);
	height: calc(100% - 145px);
	overflow: auto;
	z-index: 99;
	padding-top: 10px;

	border: 1px solid black;
}


/* Credits*/
.wCreditsL tr {
    cursor: pointer;
    color: #000;
}

/* ��������� */
.real-hint {
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 10px;
	display: none;
	padding: 5px 10px;
	position: absolute;
	width: 700px;
	z-index: 99;
}

.real-hint .hint-caption {
	font-weight: bold;
	text-align: left;
	width: 700px;
}

.real-hint .prm-cross {
	background: url("../img/cross.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);
	cursor: pointer;
	float: right;
	height: 16px;
	margin-top: 3px;
	padding-left: 15px;
	right: 10px;
	width: 16px;
}

.real-show-hint {
	cursor: pointer;
	border-bottom: dashed 1px;
	color: #000;
}

/* ��*/
.addanybtn {
	background: url("../img/add1.png") center no-repeat;
	background-size: 25px;
	height: 25px;
	cursor: pointer;
}
.delanybtn {
	background: url("../img/delete1.png") center no-repeat;
	background-size: 25px;
	height: 25px;
	cursor: pointer;
}

.dotted_underline {
	cursor: pointer;
	border-bottom: dashed 1px;
	color: #000
}

#loader-identity {
    display: none;
    position: fixed;
	height: 16px;
	width: 16px;
    z-index: 9999;
    background: url('../img/loader.gif') 50% 50% no-repeat;
}

#ajax-loaderb {
	display: none;
	position: fixed;
	height: 45px;
	width: 45px;
	z-index: 9999;
	background: url('../img/loaderb.gif') 50% 50% no-repeat;
}

/* Products */
.pParent {
	text-align: left;
	font-size: 18px;
	height: 35px;
	font-weight: bold;
}
.pParent .quantity {
	background-color: #ddd!important;
	font-size: 20px;
}

/* left menu */
 #left-menu {
    clear: both;
    margin: 0 auto;
    width: 322px;
	height: calc(100% - 135px); 
	position: fixed;
	left: 0;
	top: 110px;
	z-index: 999;
}
#left-menu #menu {
    border:1px solid #333;
	width: 300px;
	float: left;
	height: 100%; 
}
#menu ul {
	margin: 0;
}
#left-menu .menu-button {
	background-size: 13px;
	background: #fff url(../img/zl.jpg) no-repeat left center;
	display: block;
	height: 20px;
	width: 20px;
	position: absolute;
    top: 50%;
	right: 0;
    margin-top: -10px;
	cursor: pointer;
}

#left-menu .active{
	background-size: 13px;
	background: #fff url(../img/zr.jpg) no-repeat left center;
}


/* context menu */

#context-menu {
  display: none;
  position: absolute;
  z-index: 10;
  padding: 12px 0;
  width: 240px;
  background-color: #fff;
  border: solid 1px #dfdfdf;
  box-shadow: 1px 1px 2px #cfcfcf;
}

.context-menu__link {
  display: block;
  padding: 4px 12px;
  color: #0066aa;
  text-decoration: none;
}


/* left-menu */

li.gridline1{
	background: #FFFFFF;
}
li.gridline{
	background: #fafae7;
}
li.gridline:hover, li.gridline1:hover {background: #f5f0bb;}

	ul#menu_context { padding:0;margin:10px 0; }
	ul#menu_context li { margin:0;list-style:none; line-height: 1.6em;}
	ul#menu_context li ul { padding:0;margin:0; }
	ul#menu_context a { padding-left:8px; }




/* CA */
.ca_group-active { font-weight: bold; }

.ui-contextmenu { z-index: 199; }

#tooltip {
  z-index: 9999;
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 350px;
  background-color: #fff;
  padding: 5px 10px 5px 10px;
  color: #000;
  border: 1px solid #888;
  border-radius: 5px; 
  box-shadow: 0 1px 2px #555;
}

.goto {
	cursor: pointer;
}

#calendar {
	position: absolute;
	top: 90px;
	right: 15px;
	border: 1px solid #000000;
	z-index: 50;
	background: #ffffff;
	width: 185px;
}
#calendar_container #list_events{
	position: absolute;
	top: 90px;
	border: 1px solid #000000;
	z-index: 50;
	background: #ffffff;
	width: 350px;
}
#calendar_container .calendar {
	width: 100%;

	cursor: default;
}
#calendar_container .calendar_short {
	width: 100%;
	text-align: center;
	cursor: default;
}
#calendar_container .calendar tbody td{
	border: 1px solid #dddddd;
	text-align: center;
	cursor: default;
}

#calendar_container #calendar, #calendar_container .calendar_short{
	box-shadow: -3px 3px 10px rgba(0,0,0,0.5);
}
#calendar_container .today {
	border: 2px solid #666666 !important;
}
#calendar_container .task_overdue {
	background: #ff0000;
}
#calendar_container .task_today	{
	background: #ffd6d8;
}
#calendar_container .task_tomorrow {
	background: #ffe083;
}
#calendar_container .task_after_tomorrow {
	background: #bcef7a;
}
#calendar_container .task_done {
	background: #cccccc;
}

#calendar_container .sh_events {
	cursor: pointer;
}

#calendar_container #list_events {
	display: none;
	box-shadow: -3px 3px 10px rgba(0,0,0,0.5);
}
#list_events #events_header, #addevent #events_header, #b_event_list #events_header{
	width: 100%;
	height: 18px;
	border-bottom: 1px solid #cccccc;
}
#list_events .container {
	padding: 3px;
	overflow: auto;
}
#calendar_container #addevent {
	position: absolute;
	top: 90px;
	border: 1px solid #000000;
	z-index: 50;
	background: #ffffff;
	right: 535px;
	display: none;
	box-shadow: -3px 3px 10px rgba(0,0,0,0.5)
}
#calendar_container .close-cross, #b_event_list .close-cross, #b_addevent .close-cross {
		background: url("../img/cross.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);
		cursor: pointer;
		float: right;
		height: 16px;
		margin-top: 3px;
		padding-left: 15px;
		right: 10px;
		width: 16px;
	}


.mainbody .task_overdue {
	background: #ff0000;
}
.mainbody .task_today	{
	background: #ffd6d8;
}
.mainbody .task_tomorrow {
	background: #ffe083;
}
.mainbody .task_after_tomorrow {
	background: #bcef7a;
}
.mainbody .task_done {
	background: #cccccc;
}
.mainbody .sh_events {
	cursor: pointer;
}

.mainbody #b_event_list{
	position: absolute;
	top: 90px;
	border: 1px solid #000000;
	z-index: 50;
	background: #ffffff;
	width: 350px;
	display: none;
}

.mainbody #b_addevent {
	position: absolute;
	top: 90px;
	border: 1px solid #000000;
	z-index: 50;
	background: #ffffff;
	right: 535px;
	display: none;
	box-shadow: -3px 3px 10px rgba(0,0,0,0.5)
}




.table-striped tbody tr:nth-of-type(odd) {
	background-color: #fafae7;
}

.table-hover tbody tr:hover {
	background: #f5f0bb;
}

/*.default-table-wrap.table-striped tbody tr:nth-of-type(odd) {*/
/*	background-color: #F5FBFC;*/
/*}*/

/*.default-table-wrap.table-hover tbody tr:hover {*/
/*	background: #D4E6F7;*/
/*	color: #28497F;*/
/*}*/

/*.default-table-wrap .gridsheader td {*/
/*	background-color: #D4E6F7;*/
/*	color: #28497F;*/
/*	padding: 10px 20px;*/
/*}*/


.form-control-sm {
	height: calc(1.5em + 3px);
	font-size: 1rem;
	border-width: 1px;
}

.to-debt-list {
	cursor: pointer;
}

.expand-request {
	cursor: pointer;
	background: url("../img/plus.png") no-repeat  rgba(0, 0, 0, 0);
	padding-left: 18px;
}

.collapse-request {
	cursor: pointer;
	background: url("../img/minus.png") no-repeat  rgba(0, 0, 0, 0);
	padding-left: 18px;
}

.add-request {
	cursor: pointer;
	background: url("../img/plus_r.png") no-repeat  rgba(0, 0, 0, 0);
	padding-left: 18px;
	width: 20px;
	height: 20px;
}

.truncate-request-text {
	background: #ffffff;
	width: 330px;
	height: 94px;
	overflow-x: hidden;
	overflow-y: auto;
	position: relative;
	text-overflow: ellipsis;
}

.truncate-request-customer {
	width: 360px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.request-whole {
	width: 100%;
	overflow: hidden;
	height: calc(100% - 35px);
}
.request-column{
	overflow-y: scroll;
	overflow-x: hidden;
	width: 391px;
	height: calc(100% - 35px);
}
.request-item {
	width: 370px;
	height: 200px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	margin: 5px 0;
}

.chat-whole {
	width: 100%;
	overflow: hidden;
	height: 100%;
}

.chat-column {

	width: 391px;
	height: calc(100% - 35px);
}

.chat-item {
	width: 99%;
	height: 100%;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	margin: 5px 0;
}

.chat-item .card-body {
	overflow-y: scroll;
	overflow-x: hidden;
}

.chat-send {
	background: url("../img/r_arrow.png") no-repeat #FFFFFF;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.edit-crm-task, .crm-task-complete {
	cursor: pointer;
}

.label-danger {

}

.tasks-item-pointer {
	cursor: pointer;
}

.tasks-item-deadline-hover, .tasks-item-deadline {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	margin: 1px 4px 0 0;
	font-size: 12px;
	color: #525c69;
	border-bottom: 1px dashed transparent;
}

.task-info {
	cursor: pointer;
	border-bottom: dashed 1px;
	color: #000
}


.ui-label.ui-label-fill {
	background-color: var(--ui-label-background-color);
	border-color: transparent !important;
}



.ui-label-sm {
	--ui-label-height: 18px;
}

.ui-label {
	display: inline-flex;
	align-items: center;
	max-width: 100%;
	background-color: transparent;
	padding: 0 8px;
	margin-right: 10px;
	height: var(--ui-label-height);
	border-radius: calc(var(--ui-label-height) / 2);
	border: 1px solid var(--ui-label-background-color);
	transition: 250ms linear all;
	box-sizing: border-box;
	--ui-label-color: #FFFFFF;
}

.ui-label-warning {
	--ui-label-background-color: #F8B934;
	--ui-label-background-color-hover: #f7a700;

}

.ui-label-success {
--ui-label-background-color: #A6CA34;
--ui-label-background-color-hover: #8fbc00;
}

.ui-label-danger {
--ui-label-background-color: #FF7975;
--ui-label-background-color-hover: #ff5752;
}

.ui-label-primary {
--ui-label-background-color: #59D1F8;
--ui-label-background-color-hover: #2fc6f6;
}

.ui-label-inner {
	vertical-align: middle;
	color: var(--ui-label-color);
	transition: 250ms linear all;
	max-width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.task-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 500px !important;
}

.card-header, .card-footer, .card-body {
	padding-top: 4px;
	padding-bottom: 4px;
}
.card-header, .card-footer {
	background-color: rgba(0, 0, 0, .07);
}

.request-item label {
	margin-bottom: 0;
}

#floating_menubar {
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
}

.sign-warning {
	background-image: url("../img/reminder.png") !important;
	background-repeat: no-repeat;
	z-index: 100;
	color: #ffffff;
	display: inline-block;
	padding: 3px 3px !important;
	font-weight: 700;
	width: 24px;
	height: 24px;
}

.document, .select-this-customer {
	cursor: pointer;
}

#documents-filter {
	position: absolute;
	background-color: #FFFFFF;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	border: 1px solid #777777;
	width: 450px;
	right: 0;
	padding: 3px;
	display: none;
}

.remove-customer-filter {
	cursor: pointer;
	background: url("../img/minus_r.png") no-repeat  rgba(0, 0, 0, 0);
	padding-left: 18px;
	width: 20px;
	height: 20px;
}

.shipping-tasks-table a {
	color: #000000;
}


.file-upload {
	width: 0;
	height: 0;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.file-upload + label {
	display: inline-block;
	cursor: pointer;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	width: 100%;
	line-height: 1.5em;
	padding-left: 3px;
}
.file-upload:focus + label,
.file-upload + label:hover {

}

.file-upload:focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}

.file-upload + label * {
	pointer-events: none;
}

.request-task-steps {
	position: absolute;
	bottom: 33px;
	right: 0;
	width: 30px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

.select2-container--default .select2-results>.select2-results__options {
	max-height: 300px !important;
}


.white-box{
	background: #fff;
	box-shadow: 4px 2px 10px 4px rgba(113, 137, 183, 0.25);
	border-radius: 6px;
	padding: 30px;
	height: calc(100vh - 140px);
}
.white-box #left-block{
	color: #fff;
	font-size: 16px;
}
.ui-dialog #left-block:before,
.white-box #left-block:before{
	content: '';
	display: block;
	top: -30px;
	bottom: -30px;
	left: -30px;
	right: -15px;
	background: #1392EC;
	position: absolute;
	z-index: -1;
	border-radius: 6px 0 0 6px;
}
.white-box #left-block:before {
	top: -32px;
	bottom: -32px;
	left: -32px;
	right: -15px;

}

.ui-dialog #left-block:before{

}
.ui-dialog #left-block a,
.white-box #left-div .current a,
.white-box #left-block a{
	color: #fff;
	text-decoration: underline;
}
.ui-dialog #left-block a:hover,
.white-box #left-div .current a:hover,
.white-box #left-block a:hover{
	text-decoration: none;
}
.default-table-wrap,
.white-box{
	overflow-x: auto;
}
.white-box {
	padding: 15px;
}

#left-block{
	width: 350px;
	min-width: 350px;
	vertical-align: top;
	position: relative;
	z-index: 0;
	height: calc(100vh - 204px);
}

.ui-dialog #left-block:before{
}

#left-block{
	vertical-align: top;
}
.ui-dialog #selSearchForm #left-block:before{
	top: -54px;
}

#left-block div.current {
	padding: 3px 0 3px 7px;
	background-color: #ffffff;
	border: 0;
	border-right-width: 2px;
	border-radius: 10px 0 0 10px;
}
#left-block div.current a{
	color: #1E6CEB !important;
	text-decoration: none !important;
}
#left-block div.current {
	text-decoration: none;
}

#ord_prod_search #left-block .current {
	color: #1E6CEB !important;
	text-decoration: none !important;
}

#ord_prod_search #left-block .current .lnk_cursor:hover {
	cursor: pointer;
	text-decoration: underline;
	color: #1E6CEB !important;
}

#left-top form{
	display: flex;
}
#left-top form input[type=text]{
	width: 100%;
	margin-right: 5px;
}
#left-top form .btn-border{
	height: 30px;
}
#left-top form div {
	position: absolute;
	top: 33px;
	font-size: 0.8em;
	width: 100%;
}

#left-div img{
	vertical-align: text-top;
}

#left-div ul{
	list-style-type:none;
	padding: 0;
}
#left-div ul li{
	margin-bottom: 10px;

}
#left-div ul li ul{
	margin-top: 5px;
}
#left-div a{
	cursor: pointer;
	color: #28497F;
}
#left-div .current a{
	color: #1E6CEB;
}

#right-block{
	position: relative;
	padding-left: 30px;
	vertical-align: top;
	width: 100%;
}
#customerOrders table,
#pr_stor table,
#right-block table{
	border-collapse: collapse;
	border: 1px solid #F2F4F7;
}
#customerOrders  .gridsheader td,
#pr_stor .gridsheader td,
#right-block .gridsheader td{
	background-color: #D4E6F7;
	color: #28497F;
	padding: 10px 20px;
}
#right-block .gridsheader td a{
	text-decoration: none;
}
#customerOrders .gridline1 td,
#customerOrders .gridline td,
#pr_stor .gridline1 td,
#pr_stor .gridline td,
#right-block .gridline1 td,
#right-block .gridline td{
	border-bottom: 1px solid #F2F4F7;
	padding: 10px 20px;
	color: #64728C;
	text-align: left;
}
#customerOrders .gridline1 td,
#pr_stor .gridline1 td,
#right-block .gridline1 td{
	background: #F5FBFC;
}
#right-block>h2{
	margin-top: 0;
	color: #28497F;
}
#right-block .pagination{
	padding: 10px 20px;
}
#right-block .gridsheader td svg{
	fill: #28497F;
}

.secondary-table-wrap tbody tr:not(.table-actions):hover td{
	background: #D4E6F7;
	color: #28497F;
}

.secondary-table-wrap .real-hint tbody tr:nth-child(even) td{
	background: #F5FBFC;
}
.secondary-table-wrap .real-hint tbody tr:nth-child(odd) td{
	background: #F2F4F7;
}
.secondary-table-wrap .real-hint tbody tr:hover td{
	background: #D4E6F7;
	color: #28497F;
}
.secondary-table-wrap{
	margin-right: -30px;
	margin-left: -30px;
}
.secondary-table-wrap table{
	width: 100%;
	border-collapse: collapse;
}
.secondary-table-wrap table td{
	padding: 15px;
}
.secondary-table-wrap table thead td{
	background: #D4E6F7;
	color: #28497F;
	text-align: center;
}
.secondary-table-wrap table tfoot td,
.secondary-table-wrap table tbody td{
	border-bottom: 1px solid #F2F4F7;
}
.secondary-table-wrap .dotted_underline{
	text-decoration: underline;
	color: #1E6CEB;
	cursor: pointer;
}
.secondary-table-wrap .dotted_underline:hover{
	text-decoration: none;
}
.default-table-wrap table td,
.secondary-table-wrap table td{
	padding: 10px;
}
.secondary-table-wrap {
	margin-right: -15px;
	margin-left: -15px;
}
.secondary-table-wrap table tfoot td, .secondary-table-wrap table tbody td {
	border-bottom: 1px solid #F2F4F7;
}
.btn-border{
	font-size: 14px;
	height: 28px;
	padding: 0 15px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background: #FCFCFC;
	border: 1px solid #1392EC;
	color: #1392EC;
	border-radius: 6px;
	transition: all .3s ease;
	text-decoration: none;
	cursor: pointer;
}
.btn-border:hover{
	background: #1392EC;
	color: #fff;
	border-color: #1392EC;
}
.table-actions .btn-border,
.table-actions .btn{
	margin-left: 11px;
	text-decoration: none;
}
.table-actions .btn-border{
	height: 30px;
	font-size: 16px;
}
.btn{
	font-size: 16px;
	display: inline-flex;
	background: #EEF2FD;
	/*border: 1px solid #D5DCF0;*/
	border: 1px solid #28497F;
	border-radius: 6px;
	color: #28497F;
	transition: all .3s ease;
	filter: drop-shadow(4px 2px 10px rgba(113, 137, 183, 0.25));
	min-width: 130px;
	padding: 0 15px;
	height: 30px;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
}
.btn:hover{
	color: #fff;
	background: #2AD88F;
	border: 1px solid #2AD88F;
}

.card table td{
	padding: 10px;
}
.card table td input[type=text]{
	width: 100%;
}

.card table .row{
	display: flex;
	align-items: center;
}
.card table .p-0{
	margin-left: 10px;
}
.card table img{
	vertical-align: middle;
}

#images .card img{
	max-width: 100%;
}
.card {
	border: 1px solid #1392EC;
	position: unset;
}

.nav-tabs {
	list-style-type: none;
	display: flex;
	padding: 0;
	margin: 0;
	border-bottom: none;
}

#settings-tabs > label, .nav-tabs .nav-item .nav-link {
	display: inline-block;
	text-align: center;
	border: 1px solid #1392EC;
	box-sizing: border-box;
	border-radius: 6px 6px 0 0;
	background: #D4E6F7;
	color: #28497F;
	white-space: nowrap;
	font-size: 16px;
	padding: 0 20px;
	min-width: 136px;
	line-height: 34px;
	margin-right: 4px;
}
.nav-tabs .nav-item .nav-link.active {
	border-bottom-color: #fff;
}

.nav-tabs .nav-item .nav-link.active, .nav-tabs .nav-item .nav-link:hover {
	background: #fff;
}

.nav-tabs .nav-item .nav-link {
	text-decoration: none;
	position: relative;
	bottom: -1px;
}

.default-table-wrap table{
	background: #fff;
	box-shadow: 4px 2px 10px 4px rgba(113, 137, 183, 0.25);
	border-radius: 6px;
	border-collapse: collapse;
	overflow: hidden;
	color: #64728C;
}
.default-table-wrap table thead td+td:before{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	height: 20px;
	background: #56B5F8;
}
.default-table-wrap table thead td{
	background: #1392EC;
	color: #fff !important;
	padding: 15px;
	position: relative;
	text-align: center;
}
.default-table-wrap table thead td a{
	color: #fff !important;
}

.default-table-wrap table thead td a{
	text-decoration: underline;
}
.default-table-wrap table thead td a:hover{
	text-decoration: none;
}
.default-table-wrap table td{
	padding: 15px;
}
.default-table-wrap table tbody tr:nth-child(even) td{
	background: #F5FBFC;
}
.default-table-wrap table tbody tr:not(.table-actions):hover td{
	background: #D4E6F7;
	color: #28497F;
}
.default-table-wrap table thead td svg{
	fill: #fff
}

.default-table-wrap,
.white-box{
	overflow-x: auto;
}
.default-table-wrap table td,
.secondary-table-wrap table td{
	padding: 10px;
}
